*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font: "poppins" , sans-serif;
}

body{
    /* background:linear-gradient(to bottom, #49243E , #704264 , #BB8493 , #DBAFA0); */
    background: url(Background/bg_image.jpg) fixed center;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: auto;
    color: white;
    height: 100vh;
    background-position-y: -130px;
}

html{
    scroll-behavior: smooth;
}

.wrapper {
    position: absolute;
    color: white;
    left:20%;
    top:20%;
}
.wrapper h1 {
    font-size: 70px;
    font-weight: 800;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(20deg ,  magenta , white , silver , magenta);
    -webkit-background-clip: text;
}
.wrapper h3 {
    font-size: 50px;
    font-weight: 500;
    color: #DFF2EB;
    font:bolder;
}

.wrapper p{
    font-size: 40px;
    font-weight: 300;
    margin: 200px 100px 0px 0px;
    text-align: center;
}

.wrapper .content{
    font: lighter 3rem "poppins" , sans-serif;
}

.wrapper .content ol{
    list-style: none;
    float: right;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 0%;
    --height:40px;
    height: var(--height);
    line-height: var(--height);
    overflow: hidden;
    font-weight: 700;
    color: #D8D9DA;
}


.wrapper .content ol li{
    animation: slide-up 9s infinite;
}

@keyframes slide-up{
    0% , 30%{
        transform: translateY(0%);
    }
    35% , 65%{
        transform: translateY(-100%);
    }
    70% , 90%{
        transform: translateY(-200%);
    }
}

.wrapper .content ol li span{
    font-weight: 600;
    -webkit-text-fill-color: transparent;
    background: linear-gradient(20deg , magenta , cyan);
    -webkit-background-clip: text;
}

.wrapper button{
    font-size: 25px;
    padding: 10px 20px;
    margin:5px;
    background:linear-gradient(20deg , magenta , cyan);
    border: none;
    border-radius: 50px;
    color: white;
    font-weight: 500;
    margin-left: 350px;
    margin-top: 20px;
    z-index: 1;
}

.wrapper button:hover{
    background:linear-gradient(80deg , magenta , cyan);
    cursor:pointer;
}

.container{
    width: 100%;
    height: 90vh;
    margin-top: 1000px;
    display: flexbox;
}

.top , .bottom{
    flex-basis: 100%;
    padding: 10px;
}

.top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0vh;
    margin-top: -1vh;
}

.top .box{
    height: 40vh;
    width: 60vh;
    backdrop-filter: blur(15px);
    margin: 15px;
    margin-bottom: 10px;
    transition: width 1s ease , height 1s ease ;
    transition-delay: 0.2s;
    transition-timing-function: ease-in-out;
}

textarea{
    width: 100%;
    height: 100%;
    resize: none;
    background-color: none;
    color: #ffffff;
    padding: 10px 20px;
    font-size: 18px;
    border-radius: 0px 0px 5px 5px;
    border: 5px;
    font-weight: 400;
    background: rgba(255 , 255 , 255 , 0.1);
    border:1px solid;

}

.box:focus{
    background: rgba(255 , 255 , 255 , 0.2);
}
.box:hover{
    background: rgba(255 , 255 , 255 , 0.);
    width:150vh;
    height: 60vh;
}

iframe{
    width: 97%;
    height: 200%;
    background-color: white;
    border:none;
    outline:none;
    border-radius: 0px 0px 5px 5px;
}

label i {
    margin: 10px;
}

.top label i {
    margin-left: -1vh;
}

label{
    display: flex;
    align-items: center;
    background-color: none;
    height: 30px;
    border-radius: 5px 5px 0px 0px;
    margin-left: 2vh;
}

.fa-brands, .fa-solid{
    color: white;
}

.bottom{
    margin-top: 3vh;
    padding-bottom: 7vh;
    height: 60vh;
    align-self: center;
    text-align: center;
    margin-left: -1vh;
}